<?xml version="1.0" standalone="yes"?>
<PAPBASE VERSION="13100" OLDEST_READER="7000" OLDEST_WRITER="7000" REORG_COUNT="2051" REORG_TIME="20081104T10:05:45">
<PBHEADER>
<DB_OPTIONS INDEX="1" INDEX_PHONETIC="1" DELAYED_SAVE="0" AVOID_SORT="0" MAIN_ASK="0" MAIN_NO_REORG="0" OVERWRITE_BACKUP="0" MAKE_BACKUPS="1" NBACKUPS="4" BACKUP_USE_PATH="0" BACKUP_PATH="" MULTIUSER="1" LOGIN_REQUIRED="0" LANG="de"/>
<DB_GLOBAL_VARS>
<VARDEF NAME="recipient" TYPE="STRING" DECIMALS="0" VALUE="info@falcotec.de; joerg.falkenstein@t-online.de; falcotec@directbox.com" CONST="0"/>
<VARDEF NAME="RPreis_Ust" TYPE="INT" DECIMALS="2" VALUE="499.2" CONST="0"/>
</DB_GLOBAL_VARS>
<DBTABDEF ID="1" NAME="Adressen">
<FIELDDEF NAME="Kundennummer" TYPE="FIX" HELPTEXT="Kundennummer:" AUTOKEY="1" UNIQUE="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="0"/></FIELDDEF>
<FIELDDEF NAME="Anrede" TYPE="STRING" STDFIELD="P" HELPTEXT="Anrede:"></FIELDDEF>
<FIELDDEF NAME="Titel" TYPE="STRING"></FIELDDEF>
<FIELDDEF NAME="Vorname" TYPE="STRING" HELPTEXT="Vorname:"></FIELDDEF>
<FIELDDEF NAME="Name" TYPE="STRING" HELPTEXT="Nachname:"></FIELDDEF>
<FIELDDEF NAME="Position" TYPE="STRING"></FIELDDEF>
<FIELDDEF NAME="Firma" TYPE="STRING" HELPTEXT="Frima:"></FIELDDEF>
<FIELDDEF NAME="Strasse" TYPE="STRING" HELPTEXT="Strasse:"></FIELDDEF>
<FIELDDEF NAME="Plz" TYPE="STD" EXPR="Plz->Postleitzahl" HELPTEXT="Postleitzahl:" OVERWRITEABLE="1" REL_FIXED="1"></FIELDDEF>
<FIELDDEF NAME="Ort" TYPE="STRING" EXPR="Plz->Wohnort" HELPTEXT="Wohnort:" OVERWRITEABLE="1" REL_FIXED="1"></FIELDDEF>
<FIELDDEF NAME="Vorwahl" TYPE="TELNR" EXPR="Plz->Vorwahl" OVERWRITEABLE="1" REL_FIXED="1"></FIELDDEF>
<FIELDDEF NAME="Tel" TYPE="TELNR" HELPTEXT="Telefon"></FIELDDEF>
<FIELDDEF NAME="Fax" TYPE="TELNR" HELPTEXT="Faxnummer"></FIELDDEF>
<FIELDDEF NAME="Tel2" TYPE="TELNR"></FIELDDEF>
<FIELDDEF NAME="mobil" TYPE="TELNR" HELPTEXT="Mobiltelefonnummer:"></FIELDDEF>
<FIELDDEF NAME="email" TYPE="EMAIL" STDFIELD="E"></FIELDDEF>
<FIELDDEF NAME="email2" TYPE="EMAIL" STDFIELD="E"></FIELDDEF>
<FIELDDEF NAME="email3" TYPE="EMAIL" STDFIELD="E"></FIELDDEF>
<FIELDDEF NAME="Zusatz" TYPE="STD"></FIELDDEF>
<FIELDDEF NAME="Entfernung" TYPE="INT" DECIMALS="1" HELPTEXT="Entfernungskilometer:"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="1" TEXT_AFTER=" km" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="persönlich" TYPE="STRING" ENUM="nein|nicht persönlich&#10;ja|persönlich" HELPTEXT="Ist der Adressat persönlich bekannt?" SELECTOR="5"></FIELDDEF>
<FIELDDEF NAME="newsletter" TYPE="STD" ENUM="nein|nein&#10;ja|ja" HELPTEXT="Stimmte dem Erhalt des Newsletter (auch Werbung) zu" SELECTOR="5" AUTOKEY="1" UNIQUE="1"></FIELDDEF>
<RELATIONDEF NAME="Plz" PRIMARY_TABLE="Wohnorte" PRIMARY_REPLACE_FIELD="Postleitzahl" DEL_ACTION="1" DEL_QUERY="1" DOUBLECLICK_ASSIGN="1"/>
<RELATIONDEF NAME="Ort" PRIMARY_TABLE="Wohnorte" PRIMARY_REPLACE_FIELD="Postleitzahl" DEL_ACTION="1" DEL_QUERY="1" DOUBLECLICK_ASSIGN="1"/>
<RELATIONDEF NAME="Vorwahl" PRIMARY_TABLE="Wohnorte" PRIMARY_REPLACE_FIELD="Postleitzahl" DEL_ACTION="1" DEL_QUERY="1"/>
<REPORT NAME="Reports/falcotec_werbung_email_report.pap" DEST="4" PAGE_BREAK="1" CLOSE_FORM="1" DEFAULT_REPORT="1" SELECTED="1"/>
<REPORT NAME="Reports/werbung_email_report_ohne_anrede.pap" DEST="4" PAGE_BREAK="1" CLOSE_FORM="1" EMAIL_FORMAT="3"/>
<REPORT NAME="Reports/email_test.pap" DEST="4" PAGE_BREAK="1" CLOSE_FORM="1" EMAIL_FORMAT="3"/>
</DBTABDEF>
<DBTABDEF ID="2" NAME="Steuer">
<FIELDDEF NAME="Mwst_Satz" TYPE="INT" DECIMALS="2"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2" TEXT_AFTER=" %"/></FIELDDEF>
<FIELDDEF NAME="Beschreibung" TYPE="STD"></FIELDDEF>
</DBTABDEF>
<DBTABDEF ID="3" NAME="Rechnungen">
<FIELDDEF NAME="Rgnr" TYPE="FIX" INIT="RIGHT(SYSDATE, 2)" HELPTEXT="Rechnungsnummer (wird vergeben)" AUTOKEY="1" UNIQUE="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC="0" PRECISION="0" PADWIDTH="5"/></FIELDDEF>
<FIELDDEF NAME="Datum" TYPE="DATE" INIT="SYSDATE" HELPTEXT="Rechnungsdatum (wird aktuell vergeben)" REQUIRED="1"><DATE_ATTR DATE_SEP="." TIME_SEP=":"/></FIELDDEF>
<FIELDDEF NAME="Kdnr" TYPE="FIX" EXPR="Kunde->Kundennummer" REQUIRED="1" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="0"/></FIELDDEF>
<FIELDDEF NAME="Anrede" TYPE="STRING" STDFIELD="P" EXPR="Kunde->Anrede" HELPTEXT="Frau/Herr/Firma/Dr./Dipl.-Ing." REQUIRED="1" REL_FIXED="1"></FIELDDEF>
<FIELDDEF NAME="Vorname" TYPE="STRING" EXPR="Kunde->Vorname" HELPTEXT="der Vorname des Kunden" REL_FIXED="1"></FIELDDEF>
<FIELDDEF NAME="Name" TYPE="STRING" EXPR="Kunde->Name" HELPTEXT="Name des Kunden" REQUIRED="1" REL_FIXED="1"></FIELDDEF>
<FIELDDEF NAME="Firma" TYPE="STRING" EXPR="Kunde->Firma" HELPTEXT="Firmenname oder Bezeichnung" OVERWRITEABLE="2"></FIELDDEF>
<FIELDDEF NAME="Strasse" TYPE="STRING" EXPR="Kunde->Strasse" REQUIRED="1" REL_FIXED="1"></FIELDDEF>
<FIELDDEF NAME="Plz" TYPE="FIX" EXPR="Kunde->Plz" HELPTEXT="Postleitzahl" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="0"/></FIELDDEF>
<FIELDDEF NAME="Ort" TYPE="STRING" EXPR="Kunde->Ort" HELPTEXT="Wohnort/Ort" REL_FIXED="1"></FIELDDEF>
<FIELDDEF NAME="email" TYPE="EMAIL" STDFIELD="E" EXPR="Kunde->email" AUTOKEY="1" UNIQUE="1"></FIELDDEF>
<FIELDDEF NAME="Lieferdatum" TYPE="DATE" HELPTEXT="Tag der Lieferung"><DATE_ATTR DATE_SEP="." TIME_SEP=":"/></FIELDDEF>
<FIELDDEF NAME="Weg" TYPE="INT" DECIMALS="1" EXPR="Kunde->Entfernung" HELPTEXT="Einfache Entfernung" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="1" TEXT_AFTER=" km" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="Kürzel_1" TYPE="STD" EXPR="Artikel_1->Kürzel" REL_FIXED="1"></FIELDDEF>
<FIELDDEF NAME="Beschreibung_1" TYPE="STRING" EXPR="Artikel_1->Beschreibung" SPELLCHECK="1" OVERWRITEABLE="2" REL_FIXED="1"></FIELDDEF>
<FIELDDEF NAME="Preis_1" TYPE="INT" DECIMALS="2" EXPR="Artikel_1->Preis" REQUIRED="1" OVERWRITEABLE="2" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="Stück_1" TYPE="FLOAT" EXPR="IF LENGTH(Kürzel_1) > 0 THEN 1" OVERWRITEABLE="2"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2"/></FIELDDEF>
<FIELDDEF NAME="Rabatt_1" TYPE="FLOAT" EXPR="Artikel_1->Rabatt" OVERWRITEABLE="2" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="0"/></FIELDDEF>
<FIELDDEF NAME="MwSt_1" TYPE="FLOAT" EXPR="Artikel_1->Mwst_Kl" OVERWRITEABLE="2" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="0"/></FIELDDEF>
<FIELDDEF NAME="RPreis_1" TYPE="FLOAT" EXPR="(1 - Rabatt_1 / 100) * Preis_1 * Stück_1" REQUIRED="1" OVERWRITEABLE="1" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="Kürzel_2" TYPE="STD" EXPR="Artikel_2->Kürzel" REL_FIXED="1"></FIELDDEF>
<FIELDDEF NAME="Beschreibung_2" TYPE="STD" EXPR="Artikel_2->Beschreibung" SPELLCHECK="1" OVERWRITEABLE="2" REL_FIXED="1"></FIELDDEF>
<FIELDDEF NAME="Preis_2" TYPE="INT" DECIMALS="6" EXPR="Artikel_2->Preis" OVERWRITEABLE="2" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="Stück_2" TYPE="INT" DECIMALS="2" EXPR="IF LENGTH(Kürzel_2) > 0 THEN 1" OVERWRITEABLE="2" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2"/></FIELDDEF>
<FIELDDEF NAME="Rabatt_2" TYPE="FIX" EXPR="Artikel_2->Rabatt" OVERWRITEABLE="2" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="0"/></FIELDDEF>
<FIELDDEF NAME="MwSt_2" TYPE="FIX" EXPR="Artikel_2->Mwst_Kl" OVERWRITEABLE="2" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="0"/></FIELDDEF>
<FIELDDEF NAME="RPreis_2" TYPE="FLOAT" EXPR="(1 - Rabatt_2 / 100) * Preis_2 * Stück_2" OVERWRITEABLE="1" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="Kürzel_3" TYPE="STD" EXPR="Artikel_3->Kürzel" REL_FIXED="1"></FIELDDEF>
<FIELDDEF NAME="Beschreibung_3" TYPE="STD" EXPR="Artikel_3->Beschreibung" OVERWRITEABLE="2" REL_FIXED="1"></FIELDDEF>
<FIELDDEF NAME="Preis_3" TYPE="INT" DECIMALS="2" EXPR="Artikel_3->Preis" OVERWRITEABLE="2" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="Stück_3" TYPE="INT" DECIMALS="2" EXPR="IF LENGTH(Kürzel_3) > 0 THEN 1" OVERWRITEABLE="2" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2"/></FIELDDEF>
<FIELDDEF NAME="Rabatt_3" TYPE="FIX" EXPR="Artikel_3->Rabatt" OVERWRITEABLE="2" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="0"/></FIELDDEF>
<FIELDDEF NAME="MwSt_3" TYPE="FIX" EXPR="Artikel_3->Mwst_Kl" OVERWRITEABLE="2" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="0"/></FIELDDEF>
<FIELDDEF NAME="RPreis_3" TYPE="INT" DECIMALS="2" EXPR="(1 - Rabatt_3 / 100) * Preis_3 * Stück_3" OVERWRITEABLE="1" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="Kürzel_4" TYPE="STD" EXPR="Artikel_4->Kürzel" REL_FIXED="1"></FIELDDEF>
<FIELDDEF NAME="Beschreibung_4" TYPE="STD" EXPR="Artikel_4->Beschreibung" OVERWRITEABLE="2" REL_FIXED="1"></FIELDDEF>
<FIELDDEF NAME="Preis_4" TYPE="INT" DECIMALS="2" EXPR="Artikel_4->Preis" OVERWRITEABLE="2" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="Stück_4" TYPE="INT" DECIMALS="2" EXPR="IF LENGTH(Kürzel_4) > 0 THEN 1" OVERWRITEABLE="2" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2"/></FIELDDEF>
<FIELDDEF NAME="Rabatt_4" TYPE="FIX" EXPR="Artikel_4->Rabatt" OVERWRITEABLE="2" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="0"/></FIELDDEF>
<FIELDDEF NAME="MwSt_4" TYPE="FIX" EXPR="Artikel_4->Mwst_Kl" OVERWRITEABLE="2" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="0"/></FIELDDEF>
<FIELDDEF NAME="RPreis_4" TYPE="INT" DECIMALS="2" EXPR="(1 - Rabatt_4 / 100) * Preis_4 * Stück_4" OVERWRITEABLE="1" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="Kürzel_5" TYPE="STD" EXPR="Artikel_5->Kürzel" REL_FIXED="1"></FIELDDEF>
<FIELDDEF NAME="Beschreibung_5" TYPE="STD" EXPR="Artikel_5->Beschreibung" OVERWRITEABLE="2" REL_FIXED="1"></FIELDDEF>
<FIELDDEF NAME="Preis_5" TYPE="INT" DECIMALS="2" EXPR="Artikel_5->Preis" OVERWRITEABLE="2" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="Stück_5" TYPE="INT" DECIMALS="2" EXPR="IF LENGTH(Kürzel_5) > 0 THEN 1" OVERWRITEABLE="2" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2"/></FIELDDEF>
<FIELDDEF NAME="Rabatt_5" TYPE="FIX" EXPR="Artikel_5->Rabatt" OVERWRITEABLE="2" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="0" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="MwSt_5" TYPE="FIX" EXPR="Artikel_5->Mwst_Kl" OVERWRITEABLE="2" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="0" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="RPreis_5" TYPE="INT" DECIMALS="2" EXPR="(1 - Rabatt_5 / 100) * Preis_5 * Stück_5" OVERWRITEABLE="1" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="Kürzel_6" TYPE="STD" EXPR="Artikel_6->Kürzel" REL_FIXED="1"></FIELDDEF>
<FIELDDEF NAME="Beschreibung_6" TYPE="STD" EXPR="Artikel_6->Beschreibung" OVERWRITEABLE="2" REL_FIXED="1"></FIELDDEF>
<FIELDDEF NAME="Preis_6" TYPE="INT" DECIMALS="2" EXPR="Artikel_6->Preis" OVERWRITEABLE="2" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="Stück_6" TYPE="INT" DECIMALS="2" EXPR="IF LENGTH(Kürzel_6) > 0 THEN 1" OVERWRITEABLE="2" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2"/></FIELDDEF>
<FIELDDEF NAME="Rabatt_6" TYPE="FIX" EXPR="Artikel_6->Rabatt" OVERWRITEABLE="2" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="0" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="MwSt_6" TYPE="FIX" EXPR="Artikel_6->Mwst_Kl" OVERWRITEABLE="2" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="0" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="RPreis_6" TYPE="INT" DECIMALS="2" EXPR="(1 - Rabatt_6 / 100) * Preis_6 * Stück_6" OVERWRITEABLE="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="Kürzel_7" TYPE="STD" EXPR="Artikel_7->Kürzel" REL_FIXED="1"></FIELDDEF>
<FIELDDEF NAME="Beschreibung_7" TYPE="STD" EXPR="Artikel_7->Beschreibung" HELPTEXT="Artikel Text" OVERWRITEABLE="2" REL_FIXED="1"></FIELDDEF>
<FIELDDEF NAME="Preis_7" TYPE="INT" DECIMALS="2" EXPR="Artikel_7->Preis" OVERWRITEABLE="2" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="Stück_7" TYPE="INT" DECIMALS="2" EXPR="IF LENGTH(Kürzel_7) > 0 THEN 1" OVERWRITEABLE="2" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2"/></FIELDDEF>
<FIELDDEF NAME="Rabatt_7" TYPE="FIX" EXPR="Artikel_7->Rabatt" OVERWRITEABLE="2" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="0"/></FIELDDEF>
<FIELDDEF NAME="MwSt_7" TYPE="FIX" EXPR="Artikel_7->Mwst_Kl" OVERWRITEABLE="2" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="0"/></FIELDDEF>
<FIELDDEF NAME="RPreis_7" TYPE="INT" DECIMALS="2" EXPR="(1 - Rabatt_7 / 100) * Preis_7 * Stück_7" OVERWRITEABLE="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="Kürzel_8" TYPE="STD" EXPR="Artikel_8->Kürzel" REL_FIXED="1"></FIELDDEF>
<FIELDDEF NAME="Preis_8" TYPE="INT" DECIMALS="2" EXPR="Artikel_8->Preis" OVERWRITEABLE="2" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="Stück_8" TYPE="INT" DECIMALS="2" EXPR="IF LENGTH(Kürzel_8) > 0 THEN 1" OVERWRITEABLE="2" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2" PADWIDTH="5"/></FIELDDEF>
<FIELDDEF NAME="Rabatt_8" TYPE="FIX" EXPR="Artikel_8->Rabatt" OVERWRITEABLE="2" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="0" PADWIDTH="5"/></FIELDDEF>
<FIELDDEF NAME="MwSt_8" TYPE="FIX" EXPR="Artikel_8->Mwst_Kl" OVERWRITEABLE="2" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="0" PADWIDTH="5"/></FIELDDEF>
<FIELDDEF NAME="Beschreibung_8" TYPE="STD" EXPR="Artikel_8->Beschreibung" HELPTEXT="Artikel Beschreibung" OVERWRITEABLE="2" REL_FIXED="1"></FIELDDEF>
<FIELDDEF NAME="RPreis_8" TYPE="INT" DECIMALS="2" EXPR="(1 - Rabatt_8 / 100) * Preis_8 * Stück_8" OVERWRITEABLE="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="Rbrutto" TYPE="INT" DECIMALS="2" EXPR="Rnetto + S7_Mwst + S19_Mwst + S16_Mwst" OVERWRITEABLE="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="Rnetto" TYPE="INT" DECIMALS="2" EXPR="RPreis_1 + RPreis_2 + RPreis_3 + RPreis_4 + RPreis_5 + RPreis_6 + RPreis_7 + RPreis_8" OVERWRITEABLE="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="S7_Mwst" TYPE="INT" DECIMALS="2" EXPR="( IF (MwSt_1) = 7 THEN (RPreis_1 * (MwSt_1 / 100))) +&#10;( IF (MwSt_2) = 7 THEN (RPreis_2 * (MwSt_2 / 100))) +&#10;( IF (MwSt_3) = 7 THEN (RPreis_3 * (MwSt_3 / 100))) +&#10;( IF (MwSt_4) = 7 THEN (RPreis_4 * (MwSt_4 / 100))) +&#10;( IF (MwSt_5) = 7 THEN (RPreis_5 * (MwSt_5 / 100))) +&#10;( IF (MwSt_6) = 7 THEN (RPreis_6 * (MwSt_6 / 100))) +&#10;( IF (MwSt_7) = 7 THEN (RPreis_7 * (MwSt_7 / 100))) +&#10;( IF (MwSt_8) = 8 THEN (RPreis_8 * (MwSt_8 / 100)))"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="S16_Mwst" TYPE="INT" DECIMALS="2" EXPR="( IF (MwSt_1) = 16 THEN (RPreis_1 * (MwSt_1 / 100))) +&#10;( IF (MwSt_2) = 16 THEN (RPreis_2 * (MwSt_2 / 100))) +&#10;( IF (MwSt_3) = 16 THEN (RPreis_3 * (MwSt_3 / 100))) +&#10;( IF (MwSt_4) = 16 THEN (RPreis_4 * (MwSt_4 / 100))) +&#10;( IF (MwSt_5) = 16 THEN (RPreis_5 * (MwSt_5 / 100))) +&#10;( IF (MwSt_6) = 16 THEN (RPreis_6 * (MwSt_6 / 100))) +&#10;( IF (MwSt_7) = 16 THEN (RPreis_7 * (MwSt_7 / 100))) +&#10;( IF (MwSt_8) = 16 THEN (RPreis_8 * (MwSt_8 / 100)))" OVERWRITEABLE="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="S19_Mwst" TYPE="INT" DECIMALS="2" EXPR="( IF (MwSt_1) = 19 THEN (RPreis_1 * (MwSt_1 / 100))) +&#10;( IF (MwSt_2) = 19 THEN (RPreis_2 * (MwSt_2 / 100))) +&#10;( IF (MwSt_3) = 19 THEN (RPreis_3 * (MwSt_3 / 100))) +&#10;( IF (MwSt_4) = 19 THEN (RPreis_4 * (MwSt_4 / 100))) +&#10;( IF (MwSt_5) = 19 THEN (RPreis_5 * (MwSt_5 / 100))) +&#10;( IF (MwSt_6) = 19 THEN (RPreis_6 * (MwSt_6 / 100))) +&#10;( IF (MwSt_7) = 19 THEN (RPreis_7 * (MwSt_7 / 100))) +&#10;( IF (MwSt_8) = 19 THEN (RPreis_8 * (MwSt_8 / 100)))" OVERWRITEABLE="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="Notiz" TYPE="STD"></FIELDDEF>
<FIELDDEF NAME="RG_status" TYPE="STD" ENUM="&#10;ja|" SELECTOR="5" AUTOKEY="1" UNIQUE="1"></FIELDDEF>
<RELATIONDEF NAME="Kunde" PRIMARY_TABLE="Adressen" PRIMARY_REPLACE_FIELD="Kundennummer" DEL_ACTION="1" DEL_QUERY="1"/>
<RELATIONDEF NAME="Artikel_1" PRIMARY_TABLE="Artikel" PRIMARY_REPLACE_FIELD="Kürzel" DEL_ACTION="1" DEL_QUERY="1"/>
<RELATIONDEF NAME="Artikel_2" PRIMARY_TABLE="Artikel" PRIMARY_REPLACE_FIELD="Kürzel" DEL_ACTION="1" DEL_QUERY="1"/>
<RELATIONDEF NAME="Artikel_3" PRIMARY_TABLE="Artikel" PRIMARY_REPLACE_FIELD="Kürzel" DEL_ACTION="1" DEL_QUERY="1"/>
<RELATIONDEF NAME="Artikel_4" PRIMARY_TABLE="Artikel" PRIMARY_REPLACE_FIELD="Kürzel" DEL_ACTION="1" DEL_QUERY="1"/>
<RELATIONDEF NAME="Artikel_5" PRIMARY_TABLE="Artikel" PRIMARY_REPLACE_FIELD="Kürzel" DEL_ACTION="1" DEL_QUERY="1"/>
<RELATIONDEF NAME="Artikel_6" PRIMARY_TABLE="Artikel" PRIMARY_REPLACE_FIELD="Kürzel" DEL_ACTION="1" DEL_QUERY="1"/>
<RELATIONDEF NAME="Artikel_7" PRIMARY_TABLE="Artikel" PRIMARY_REPLACE_FIELD="Kürzel" DEL_ACTION="1" DEL_QUERY="1"/>
<RELATIONDEF NAME="Artikel_8" PRIMARY_TABLE="Artikel" PRIMARY_REPLACE_FIELD="Kürzel" DEL_ACTION="1" DEL_QUERY="1"/>
<REPORT NAME="Reports/rechnung.pap" PAGE_BREAK="1" DEFAULT_REPORT="1"/>
<REPORT NAME="Reports/kopie_rechnung.pap" PAGE_BREAK="1"/>
<REPORT NAME="Reports/rg_bezahlt.pap" PAGE_BREAK="1" SELECTED="1"/>
</DBTABDEF>
<DBTABDEF ID="4" NAME="Artikel">
<FIELDDEF NAME="Kürzel" TYPE="STD"></FIELDDEF>
<FIELDDEF NAME="Preis" TYPE="FLOAT"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2"/></FIELDDEF>
<FIELDDEF NAME="Mwst_Kl" TYPE="INT" DECIMALS="1" EXPR="Mwst->Mwst_Satz"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="1" GROUP="3"/></FIELDDEF>
<FIELDDEF NAME="Beschreibung" TYPE="STRING"></FIELDDEF>
<FIELDDEF NAME="Rabattstaffel" TYPE="STRING" EXPR="Rabattstaffel->RKürzel"></FIELDDEF>
<FIELDDEF NAME="Rabatt" TYPE="INT" DECIMALS="1" EXPR="Rabattstaffel->BasisRabatt"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="1" GROUP="3"/></FIELDDEF>
<RELATIONDEF NAME="Mwst" PRIMARY_TABLE="Steuer" PRIMARY_REPLACE_FIELD="Mwst_Satz" DEL_ACTION="1" DEL_QUERY="1" DEFAULT="1"/>
<RELATIONDEF NAME="Rabattstaffel" PRIMARY_TABLE="Rabatte" PRIMARY_REPLACE_FIELD="RKürzel" DEL_ACTION="1" DEL_QUERY="1"/>
</DBTABDEF>
<DBTABDEF ID="5" NAME="Rabatte">
<FIELDDEF NAME="RKürzel" TYPE="STRING"></FIELDDEF>
<FIELDDEF NAME="RBeschreibung" TYPE="STRING"></FIELDDEF>
<FIELDDEF NAME="BasisRabatt" TYPE="FLOAT"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="15"/></FIELDDEF>
</DBTABDEF>
<DBTABDEF ID="7" NAME="Wohnorte">
<FIELDDEF NAME="Postleitzahl" TYPE="FIX" MAXCHARS="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC="0" PRECISION="0" PADWIDTH="5"/></FIELDDEF>
<FIELDDEF NAME="Wohnort" TYPE="STRING"></FIELDDEF>
<FIELDDEF NAME="Vorwahl" TYPE="TELNR" MAXCHARS="1"></FIELDDEF>
</DBTABDEF>
</PBHEADER>
<DBTAB ID="1">
<D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/>
<R><L ID="43"/>1188
Herr

Othmar
Thümmes

Firma Carl Zeuss GmbH
Grethenweg 120







joerg.falkenstein@t-online.de



61
nein
ja</R>
<D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/>
<R><L ID="1"/>1284
Frau

Helga
Hach

Turmbau zu Babel GmbH

63607
Wächtersbach
06053




falcotec@gmx.net



3
nein
ja</R>
<D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/>
<R><L ID="24"/><L I="1" ID="1046641810"/><L I="2" ID="34110610"/>1442
Herr

Benjamin
Tschepe

RT Sonderabfallentsorgung

61462
Königstein-Schneidhain
06174




webmaster@sondeko.de



84
nein
nein</R>
<D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/>
<R><L ID="1"/><L I="1" ID="1046641810"/><L I="2" ID="34110610"/>1435
Frau

Michele
Lohrey
Mediaberaterin
Druck- und Pressehaus Naumann

63607
Wächtersbach
06053




info@falcotec.de



5
nein
ja</R>
<R><L ID="57"/>1443
Herr

Ullrich
Ramps
Geschäftsführer
R.O.M. Logicware
Weitlingstrasse 32
10317
Berlin
030
49997373



support@papyrus.de




nein
nein</R>
</DBTAB>
<DBTAB ID="2">
<R>19
Normale Produkte, Dienstleistungen etc.</R>
<R>7
Bücher, Lebensmittel etc.</R>
</DBTAB>
<DBTAB ID="3">
<D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/><D/>
<R><L ID="287"/><L I="2" ID="25"/><L I="3" ID="3"/>7288
20070925
1284
Frau
Helga
Hach

 
63607
Wächtersbach


3

Drucker Tintenstrahltechnik Canon iP4300 USB ohne Kabel, Hohe Druckgeschwindigkeit: im Standardmodus Druck eines 10 x 15 cm Randlos-Fotoprints in ca. 36 Sekunden, herausragende Druckqualität: bis zu 9.600 x 2.400 dpi Auflösung, zwei Papierzuführungen, integrierte Duplexeinheit und CD/DVD-Druck Fotodirektdruck von PictBridge kompatiblen Digitalkameras/-camcordern, ChromaLife100 für Fotoprints mit lang anhaltender Farbstabilität; S/N: 911438B00992AB21AATL99091; Entsorgung der Umverpackung
89
1

19

privat29
Rabattierter Dienstleistungssatz je Stunde für Privatpersonen ohne Fahrt- und Materialkosten vom 19.09.07 zur Montage, Konfiguration und Installation der Treiber und Software des Canon Druckers
25
0.5

19

Fahrt
Fahrtkosten je gefahrenem km (Hin- u. Rückfahrt)
0
6

19</R>
<R><L ID="685"/><L I="2" ID="3"/>7289
20070925
1435
Frau
Michele
Lohrey

 
63607
Wächtersbach


5

Netzwerkzubehör MSI ePower 85 Kit bestehend aus 2 mal: Powerline Typ: HomePlug Adapter Standard: IEEE 802.3, HomePlug 1.0.1 Anschlüsse: Ethernet RJ-45 (10/100 MBit/s) Größe: 95x65x80mm, Übertragungsrate: bis zu 85 Mbps (max.40Mbps eff.), 56-bit DES Verschlüsselung, Netzspannung: 100-240V, 50-60Hz, Konfigurationsprogramm für: Windows® 98SE/ME/2000/XP/MAC/Linux, S/N Kit: 4719072010102 mit PL850719001752 und PL850719001752
89
1

19

Fahrt
Fahrtkosten je gefahrenem km (Hin- u. Rückfahrt)
0.38
10

19


Netzwerkzubehör Kabel 10 m Ethernet LAN-Kabel RJ45 Stecker-Stecker, CAT 5e
8
1

19


Netzwerkzubehör Kabel 3 m Ethernet LAN-Kabel RJ45 Stecker-Stecker, CAT 5e
2
1

19


Netzwerkzubehör MSI ePower 85 Kit bestehend aus 2 mal: Powerline Typ: HomePlug Adapter Standard: IEEE 802.3, HomePlug 1.0.1 Anschlüsse: Ethernet RJ-45 (10/100 MBit/s) Größe: 95x65x80mm, Übertragungsrate: bis zu 85 Mbps (max.40Mbps eff.), 56-bit DES Verschlüsselung, Netzspannung: 100-240V, 50-60Hz, Konfigurationsprogramm für: Windows® 98SE/ME/2000/XP/MAC/Linux, S/N Kit: 4719072010102 mit PL850719001752 und PL850719001752
89
1

19


Netzwerkzubehör MSI ePower 85 Kit bestehend aus 2 mal: Powerline Typ: HomePlug Adapter Standard: IEEE 802.3, HomePlug 1.0.1 Anschlüsse: Ethernet RJ-45 (10/100 MBit/s) Größe: 95x65x80mm, Übertragungsrate: bis zu 85 Mbps (max.40Mbps eff.), 56-bit DES Verschlüsselung, Netzspannung: 100-240V, 50-60Hz, Konfigurationsprogramm für: Windows® 98SE/ME/2000/XP/MAC/Linux, S/N Kit: 4719072010102 mit PL850719001752 und PL850719001752
89
1

19


Netzwerkzubehör MSI ePower 85 Kit bestehend aus 2 mal: Powerline Typ: HomePlug Adapter Standard: IEEE 802.3, HomePlug 1.0.1 Anschlüsse: Ethernet RJ-45 (10/100 MBit/s) Größe: 95x65x80mm, Übertragungsrate: bis zu 85 Mbps (max.40Mbps eff.), 56-bit DES Verschlüsselung, Netzspannung: 100-240V, 50-60Hz, Konfigurationsprogramm für: Windows® 98SE/ME/2000/XP/MAC/Linux, S/N Kit: 4719072010102 mit PL850719001752 und PL850719001752
89
1

19</R>
<R><L ID="621"/><L I="1" ID="25"/><L I="2" ID="3"/>7290
20070925
1442
Herr
Benjamin
Tschepe

 
61462
Königstein-Schneidhain


84
privat29
Rabattierter Dienstleistungssatz je Stunde für Privatpersonen ohne Fahrt- und Materialkosten vom 21.09.07 zur Installation vonw Windows XP SP1, Service Pack 2, Online Updates, Vorschlag zum Virenschutz und Security allgemein, Datensicherung ohne Adressbuch Outlook Express und Einspielen nach Installation und Konfiguration auf GMX
60
1

19

Fahrt
Fahrtkosten je gefahrenem km (Hin- u. Rückfahrt)
0
168

19</R>
<R><L ID="189"/><L I="1" ID="24"/>7291
20070925
1188
Herr
Othmar
Thümmes

Grethenweg 120
60598
Frankfurt / Main


61
c4196a
Original Transfer Kit für HP LJ 4500/4550, ca. 100.000 Seiten s/w bzw. ca. 25.000 Seiten color, HP Teilenummer C4196A, Lieferung bis Bad Soden-Salmünster inkl.
190

8
19</R>
</DBTAB>
<DBTAB ID="4">
<D/>
<R><L ID="1"/>gewerblich
45

Technikerstunde(n) ohne Fahrt- und Materialkosten</R>
<R><L ID="1"/>Fahrt
0.38

Fahrtkosten je gefahrenem km (Hin- u. Rückfahrt)</R>
<R><L ID="1"/>webhöhn
10

Webhosting Paket Basic-Web mit .de Domain, Aktualisierung der Mittagskarten im Internet, Druckdienstleistung, Zeitraum</R>
<R><L ID="1"/>docver
1.45

Versand von Dokumenten/Waren über Paketdienst</R>
<R><L ID="1"/>bci3ey
10.34

Tintenpatrone Original Canon BCI 3eY, gelb, 13 ml, Canon Serien BJC3000/6000, S400/500/600, i550/560/850/865</R>
<R><L ID="1"/>bci3ec
10.34

Tintenpatrone Original Canon BCI 3eC, cyan, 13 ml, Canon Serien BJC3000/6000, S400/500/600, i550/560/850/865</R>
<R><L ID="1"/>bci3em
10.34

Tintenpatrone Original Canon BCI 3eM, magenta, 13 ml, Canon Serien BJC3000/6000, S400/500/600, i550/560/850/865</R>
<R><L ID="1"/>bci3ebk
10.34

Tintenpatrone Original Canon BCI 3eBK, schwarz, 27 ml, Canon Serien BJC3000/6000, S400/500/600, i550/560/850/865, iP3000/4000/5000</R>
<D/>
<R><L ID="1"/>c4195a
89

Original Druckwalzen-Kit für HP LJ 4500/4550, HP Teilenummer C4195A</R>
<R><L ID="1"/>c4191a
95

Original Toner für Hewlett Packard HP LJ 4500/4550, Farbe: schwarz, Herstellernummer C4191A</R>
<R><L ID="1"/>c4193a
125

Original Toner für Hewlett Packard HP LJ 4500/4550, Farbe: magenta, Herstellernummer C4193A</R>
<R><L ID="1"/>c4192a
125

Original Toner für Hewlett Packard HP LJ 4500/4550, Farbe: cyan, Herstellernummer C4192A</R>
<R><L ID="1"/>c4194a
125

Original Toner für Hewlett Packard HP LJ 4500/4550, Farbe: gelb, Herstellernummer C4194A</R>
<R><L ID="1"/>c4198a
210

Original Fixier Kit Reichweite ca. 100.000 Seiten schwarz oder 50.000 farbig, für Color Laserjet 4500/4550 DN</R>
<R><L ID="1"/>cat5awg24
1.03

Netzwerkkabel S-UTP 2x4 P AWG 24 CAT5 (Doppeltes TP Kabel), 4x2 Adern zum Paar, 02Y 2x (4x2xAWG24/1)-ST-C-Y Foliengesammtschirmung (S-UTP), halogenfrei, Preis pro Meter excl. Verlegung</R>
<R><L ID="1"/>c4092a
59

Druckerzubehör Lasertoner C4092A Ultra Precise für Laserdrucker HP LJ 1100(A)/3200/3220</R>
<R><L ID="1"/>bci6c
10.34

Original Tintenpatrone Canon BCI-6C cyan, für PIXMA iP3000/4000/5000, i865/i905D/i950/i965/i990, S800/S900</R>
<R><L ID="1"/>bci6m
10.34

Original Tintenpatrone Canon BCI-6M magenta, für PIXMA iP3000/4000/5000, i865/i905D/i950/i965/i990, S800/S900</R>
<R><L ID="1"/>bci6y
10.34

Original Tintenpatrone Canon BCI-6Y yellow, für PIXMA iP3000/4000/5000, i865/i905D/i950/i965/i990, S800/S900</R>
<R><L ID="1"/>canpix3000
109

#  Bis zu 4.800 x 1.200 dpi, FINE Druckkopftechnologie, Mikrodüsen mit nur 2 Picoliter feinen Tintentröpfchen # Bis zu 22 Seiten/Minute in S/W und 15 in Farbe, ca. 36 Sekunden für einen Fotoprint im Format 10 x 15 cm # Geringe Druckkosten durch einzeln austauschbare Tintentanks (Single Ink) # Kamera-Direktdruck ohne PC mit Digitalkamera oder -Camcorder: Canon DirectPrint &amp; PictBridge # Vollflächiger randloser Druck auf A4, 13 x 18 cm, 10 x 15 cm und Kreditkartengröße (54 x 86 mm) # Integrierte Duplexeinheit für automatischen doppelseitigen Druck auf Normal- und Fotopapier # Integriertes Fach zum Bedrucken geeigneter CDs &amp; DVDs # Zwei integrierte Papierzuführungen inkl. Papierkassette - für großen Papiervorrat bis zu 300 Blatt # USB- und Kamera-Direktdruck-Schnittstelle, Treiber für PC und MAC, optional netzwerkfähig</R>
<D/>
<R><L ID="1"/>c4196a
190

Original Transfer Kit für HP LJ 4500/4550, ca. 100.000 Seiten s/w bzw. ca. 25.000 Seiten color, HP Teilenummer C4196A</R>
<R><L ID="1"/>privat29
25

Rabattierter Dienstleistungssatz je Stunde für Privatpersonen ohne Fahrt- und Materialkosten</R>
<R><L ID="1"/>bci6bk
10.34

Original Tintenpatrone Canon BCI-6eBK schwarz, für PIXMA iP3000/4000/5000, i865/i905D/i950/i965/i990, S800/S900</R>
<R><L ID="1"/>hp56
18.9

Tintenpatrone Original Hewlett Packard Nr.56 C6656AE#ABD, schwarz, 19 ml,  für Deskjet 450, 51xx, 55xx, Photosmart, Officejet 41xx, 42xx, 55xx</R>
<R><L ID="1"/>hp57
27.5

Tintenpatrone Original Hewlett Packard Nr.57 C6657AE#241, 3-farbig, 17 ml, für diverse HP Deskjet, Photosmart, Officejet 41xx, 55xx</R>
<R><L ID="1"/>draka
1.8

Netzwerkkabel FTP CAT5e (Doppeltes TP Kabel), 4x2 Adern zum Paar, halogenfrei, Preis pro Meter excl. Verlegung</R>
<R><L ID="1"/>dhl paket
6.03

DHL Standard Paketversand</R>
<R><L ID="1"/>fpj20
32

Tintenpatrone Hersteller:Triumph Adler; 6881559 Hersteller-Nr. 84431; Tintenpatronen - Original Bezeichnung:|Druckkopf - Monoblock Standard für Olivetti Faxgeräte JP1XX JP2X0 JP3X0 JP4X0 OFX/SER </R>
<R><L ID="1"/>web803
4.2

Webhosting mit 100 MB Webspace, 10 POP3 Postfächern, 10 e-mail Adressen,  zur Abrechnung im laufenden Quartal,  Preis entspricht monatlichem Paketpreis</R>
<R><L ID="1"/>tr301
17.2

Papier Canon TR-301 T-Shirt Folie Transfer Folie A4 10 Blatt zur einmaligen Benutzung</R>
<R><L ID="1"/>pgi5bk
11.12

Tintenpatrone Original Canon PGI-5BK (5 PGBK), schwarz, 26 ml, Canon Tintenstrahldrucker PIXMA iP4200/5200/5200R MP50/MP800</R>
<R><L ID="1"/>cli8bk
10.56

Tintenpatrone Original Canon CLI-8BK ChromaLife100, schwarz, 13 ml, Canon Tintenstrahldrucker PIXMA iP4200/5200/5200R MP50/MP800</R>
<R><L ID="1"/>cli8c
10.56

Tintenpatrone Original Canon CLI-8C ChromaLife100, cyan, 13 ml, Canon Tintenstrahldrucker PIXMA iP4200/5200/5200R MP50/MP800</R>
<R><L ID="1"/>cli8y
10.56

Tintenpatrone Original Canon CLI-8Y ChromaLife100, gelb, 13 ml, Canon Tintenstrahldrucker PIXMA iP4200/5200/5200R MP50/MP800</R>
<R><L ID="1"/>cli8m
10.56

Tintenpatrone Original Canon CLI-8M ChromaLife100, magenta, 13 ml, Canon Tintenstrahldrucker PIXMA iP4200/5200/5200R MP50/MP800</R>
<R><L ID="1"/>tk20h
95

Original Toner Kyocera Herstellernr. TK-20H für Modelle 1700 / 3700 / 6700 / 6800 / 6900 / DP-1400 / DP-1800</R>
<R><L ID="1"/>rj45cat
9.5

Netzwerkdose RJ45 Cat 5e/6, Auf- / Unterputz, weiss oder reinweiss, </R>
<R><L ID="1"/>dedom
10.08

.DE Domain Jahresgebühr, Abrechnungszeitraum</R>
<R><L ID="1"/>comdom
15.13

.COM Domain Jahresgebühr, Abrechnungszeitraum</R>
<R><L ID="1"/>eudom
20.17

.EU Domain Jahresgebühr, Abrechnungszeitraum</R>
<R><L ID="1"/>netdom
15.13

.NET Domain Jahresgebühr, Abrechnungszeitraum</R>
<R><L ID="1"/>rtl8139
9

Netzwerkkarte mit RTL 8139D Chip, Bauform PCI, Software-CD-ROM, ohne Handbuch</R>
<R><L ID="1"/>usb4porthub
12.5

USB Hub USB 2.0 4-Port, Tischgerät mit Stromnetzteil, USB Kabel Stecker A-B zum anschluss an PC/Laptop, 4 Anschlüsse Typ A, 1 Anschluss Typ B uplink</R>
<R><L ID="1"/>flexidrive2gb
16.76

Sharkoon USB Stick Flexi-Drive EC, keine externe Stromversorgung, benötigt unter Windows Me/2000/XP keine Treiber, Kapazität 2048 MB, Datentransfer 8 MB/s lesen, 7 MB/s schreiben, Kartentyp Flash, Features bootfähig</R>
<R><L ID="1"/>visit
1

Visitenkartenbogen sigel 3C-Visitenkarten, 250g/m², glatter Schnitt ohne Perforation, hochweisser Edelkarton, V-Kartenformat 85 x 55 mm, Artikelnr. LP800</R>
<R><L ID="1"/>web357
8.62

Webspace Paket "traffic max" (clear-cut-records de/com/net) zur Abrechnung im laufenden Quartal, Preis entspricht monatlichem Paketpreis</R>
<R><L ID="1"/>web423
4.2

Webspace Paket „basic“ (funkzelle, funkzelle-music net) zur Abrechnung im laufenden Quartal,  Preis entspricht monatlichem Paketpreis</R>
<R><L ID="1"/>S015016
15.9

Farbband Original Epson S015016 für LQ-670/680/680Pro/860/1060/2500/2550  Produkt-Nr. C13S015262 EAN 0010343601345</R>
<R><L ID="1"/>infodom
20.17

.INFO Domain Jahresgebühr, Abrechnungszeitraum</R>
<R><L ID="1"/>ps2verlängerung
4.62

Kabel Verlängerung PS/2 Stecker-Buchse RoHS compliant, EAN 4016032063179</R>
<R><L ID="1"/>privat20
16.81

Rabattierter Dienstleistungssatz je Stunde für Privatpersonen ohne Fahrt- und Materialkosten, pauschale Abrechnung</R>
<R><L ID="1"/>privat25
21.01

Rabattierter Dienstleistungssatz je Stunde für Privatpersonen ohne Fahrt- und Materialkosten, pauschale Abrechnung</R>
<R><L ID="1"/>bt58
8.4

Maus Logitech BT58 3-Tasten-Maus mit Rad, optisch, PS/2 und USB, Modell M-BT58, EAN 5099206988255</R>
<R><L ID="1"/>mbt85
16.8

Maus Logitech UltraX 3-Tasten-Maus mit Rad, Programmumschalter, ergonomisch geformt, schwarz, optisch, PS/2 und USB, Modell: M-BT85 OEM</R>
<R><L ID="1"/>avmusbwlan
41.18

AVM Fritz! WLAN USB Stick Version 1.1/2.0 bis 125 MBit/s mit Kurzanleitung und Software CD, Handbuch auf CD</R>
<R><L ID="1"/>w100xr
67.23

Netzwerkadapter T-Com Speedport W 100 XR, WLAN Repeater, WLAN Access Point, Ethernet Adapter für WLAN Anbindung von PC/Notebooks, bis 54 MBit/s, IEEE802.11b/g, WDS Anbindung an Repeater-fähige Router, WLAN Verschlüsselung WEP, WPA, WPA2, LED für WLAN, LAN u. Power</R>
<R><L ID="1"/>nglle
12

Papst 8412/NGLLE (5,25" Anschluss) Lüfter Abmessungen 80 x 80 x 25 mm, durchgeschleiften 5,25" Stromanschluss, Sintec Gleitlager, Drehzahl von 1000 Umdrehungen pro Minute, 9 dB(A), 20 m³/h|</R>
<R><L ID="1"/>ystrom
1.89

mcab Zubehör - Kabel &amp; Adapter - Stromversorgung M Cable - Kabel Y-Strom-Adapter intern 2* 5.25“</R>
<R><L ID="1"/>ystrom
0.9

Revoltec Zubehör - Kabel &amp; Adapter - Stromversorgung Y-Stromversorgungskabel 4-pol - PC USK: entfällt Diverses/ Revoltec. EAN 4260048810375</R>
<R><L ID="1"/>web301
4.2

Webspace Paket "traffic" (systemton.de), zur Abrechnung im laufenden Quartal, Preis entspricht monatlichem Paketpreis</R>
<R><L ID="1"/>web324
8.62

Webspace Paket "traffic max" (sternenspringer.de), zur Abrechnung im laufenden Quartal, Preis entspricht monatlichem Paketpreis</R>
<R><L ID="1"/>web300
4.2

Webspace Paket "traffic" (polarproject.de), zur Abrechnung im laufenden Quartal, Preis entspricht monatlichem Paketpreis</R>
<R><L ID="1"/>web799
4.2

Webhosting mit 100 MB Webspace, 10 POP3 Postfächern, 10 e-mail Adressen; zur Abrechnung im laufenden Quartal,  Preis entspricht monatlichem Paketpreis  (letzter Abrechnungszeitraum: 01/07 - 03/07)</R>
<R><L ID="1"/>web804
4.2

Webspace Paket „basic“ (egypt-ers.de) zur Abrechnung im laufenden Quartal,  Preis entspricht monatlichem Paketpreis</R>
<R><L ID="1"/>web800
4.2

Webspace Paket „basic“ (rt-sonderabfallentsorgung.de) zur Abrechnung im laufenden Quartal,  Preis entspricht monatlichem Paketpreis</R>
<R><L ID="1"/>web149
4.2

Webspace Paket „basic“ (grafikstudio-rieger.de) zur Abrechnung im laufenden Quartal,  Preis entspricht monatlichem Paketpreis</R>
<R><L ID="1"/>usb2parallel
12.6

Adapterkabel USB-A Stecker nach Parallel Centronics36-pin Stecker, USB 2.0 fähig, 1,8m, lichtgrau, für Windows 98/ME/2000/XP</R>
<R><L ID="1"/>pgi5bk
12.6

Tintenpatrone Original Canon PGI-5BK, schwarz, 26 ml, Canon Serien Pixma iP3300/4200/4300/5200(R)/5300/4000/5000 MP500/510/530/600(R)/800(R)/810/830/960</R>
<R><L ID="1"/>privat30
25.21

Rabattierter Dienstleistungssatz je Stunde für Privatpersonen ohne Fahrt- und Materialkosten</R>
<R><L ID="1"/>kasintsec
33.57

Kaspersky Internet Security 1-Platz-Version, Schutz vor Viren, Würmen, Trojanern, Spam, Pishing, Spyware, Adware, email- und Datei-Schutz in Echtzeit, Persönliche Firewall mit IDS/IPS, Schutz vertraulicher Daten (Privacy Control), Kindersicherung, automatische Updates, Schutz vor allen Keylogger-Typen</R>
<R><L ID="1"/>c7115
49

Original Toner für Hewlett Packard LJ 1000/1005/1200/1220/3300/3380, Farbe: schwarz, Herstellernummer C7115A</R>
</DBTAB>
<DBTAB ID="5">
<R>x
Rabattierung externer Produkte, für die im Einkauf Gebühren / Produktionskosten abgeführt werden müssen
15</R>
<R>h
Hardware für den Weiterverkauf, bestimmt als "Zusatz" zu papyrus (bspw. Mikrofone)
10</R>
<R>oc
papyrus OFFICE im Crossgrade von anderem Textverarbeitungs- / DTP- / Office-Programm
25</R>
<R>on
papyrus OFFICE im "normalen" Neuverkauf
30</R>
<R>os
papyrus OFFICE als Schüler-/Studentenversion; Nachweis des Schüler-/Studenten-Status erforderlich
25</R>
<R>wc
papyrus WORD im Crossgrade von anderem Textverarbeitungs- / DTP- / Office-Programm
25</R>
<R>ws
papyrus WORD als Schüler-/Studenten-Version; Nachweis des Schüler-/Studenten-Status erforderlich
25</R>
<R>wn
papyrus WORD im "normalen" Neuverkauf
30</R>
<R>utow
Umtausch nach papyrus OFFICE (von papyrus WORD anderen Betriebssystems)
15</R>
<R>utoo
Umtausch nach papyrus OFFICE (von papyrus OFFICE anderen Betriebssystems)
15</R>
<R>uow
Upgrade nach papyrus OFFICE (von papyrus WORD)
15</R>
<R>uoo
Upgrade nach papyrus OFFICE (von and. papyrus OFFICE)
12</R>
<R>vl
VoiceLearn, das Trainingsprogramm zur Sprachmuster-/Wortschatz-Ergänzung von IBMs ViaVoice / VoiceType
25</R>
<R>zow
Zusatzlizenz papyrus OFFICE (zu papyrus WORD anderen Betriebssystems)
15</R>
<R>zoo
Zusatzlizenz papyrus OFFICE (zu papyrus OFFICE anderen Betriebssystems)
15</R>
<R>uw
Upgrade auf papyrus WORD neuester Version
12</R>
<R>utw
Umtausch nach papyrus WORD (von papyrus WORD anderen Betriebssystems)
15</R>
<R>zw
Zusatzlizenz papyrus WORD (zu papyrus WORD anderen Betriebssystems)
15</R>
</DBTAB>
<DBTAB ID="7">
<R>63607
Wächtersbach
06053</R>
<R>63628
Bad Soden-Salmünster
06056</R>
<R>63619
Bad Orb
06052</R>
<R>63599
Biebergemünd
06050</R>
<R>36381
Schlüchtern
06661</R>
<R>63636
Brachttal
06054</R>
<R>60314
Frankfurt am Main
069</R>
<D/>
<R>63263
Neu-Isenburg
06102</R>
<D/>
<R>99638
Kindelbrück
036375</R>
<R>63589
Linsengericht
06051</R>
<R>64546
Mörfelden-Walldorf
06105</R>
<R>63636
Brachttal-Schlierbach
06053</R>
<R>8223
Falkenstein
03745</R>
<R>63571
Gelnhausen
06051</R>
<R>63633
Birstein
06054</R>
<R>86415
Mering
08233</R>
<R>46117
Oberhausen
0208</R>
<R>36396
Steinau a.d.Strasse
06663</R>
<R>63450
Hanau
06181</R>
<R>63825
Schöllkrippen-Hofstädten
06024</R>
<R>63075
Offenbach
069</R>
<R>61462
Königstein-Schneidhain
06174</R>
<R>63065
Offenbach
069</R>
<R>53474
Bad Neuenahr - Ahrweiler
02641</R>
<R>64807
Dieburg
06071</R>
<R>61440
Oberursel
06171</R>
<R>55286
Wörrstadt
06732</R>
<R>63594
Niedermittlau
06055</R>
<R>63739
Aschaffenburg
06021</R>
<R>10585
Berlin
030</R>
<R>63303
Dreieich
06103</R>
<R>70567
Stuttgart
0711</R>
<R>10967
Berlin
030</R>
<R>22309
Hamburg
020</R>
<R>63128
Dietzenbach
06074</R>
<R>63584
Rothenbergen
06051</R>
<R>63150
Heusenstamm
06104</R>
<R>63584
Gründau
06051</R>
<R>34454
Bad Arolsen
05691</R>
<R>81737
München
089</R>
<R>60598
Frankfurt / Main
069</R>
<R>63628
Bad Soden-Salmüsnter
06660</R>
<R>56291
Kisselbach
06766</R>
<R>63477
Maintal-Bischofsheim
06109</R>
<R>34431
Maarsberg
02993</R>
<R>63526
Erlensee
06183</R>
<R>61348
Bad Homburg v.d.H.
06172</R>
<R>36396
Steinau - Uerzell
06663</R>
<R>60303
Frankfurt am Main
069</R>
<R>63826
Geiselbach
06024</R>
<R>61389
Schmitten
06082</R>
<R>63500
Seligenstadt
06182</R>
<R>49074
Osnabrück</R>
<R>35440
Linden
06403</R>
<R>10317
Berlin
030</R>
</DBTAB>
</PAPBASE>
